<!DOCTYPE html>
<html lang="fr-ch">

  {% include head.html %}

  <body class="theme-base-0b">

    {% include sidebar.html %}

    <!-- Wrap is the content to shift when toggling the sidebar. We wrap the
         content to avoid any CSS collisions with our real content. -->
    <div class="wrap">
      <div class="masthead">
        <div class="container">
          <h3 class="masthead-title">
            <a href="{{ site.baseurl }}/" title="Accueil">{{ site.title }}</a>
            <small>{{ site.tagline }}</small>
          </h3>
        </div>
      </div>

      <div class="container content">
        {{ content }}
      </div>
    </div>

    <label for="sidebar-checkbox" class="sidebar-toggle"></label>

    <script src='{{ site.baseurl }}/public/js/script.js'></script>
  </body>
</html>
